Subject: Need help in updating my packages
From: "Jens Greven" <[email-masked]>
To: [email-masked]
Date: Thu, 1 Mar 2001 15:19:38 +0100

Hello List,

I hope not to bother anyone with newbie-stuff, but I need some help concerning my Cygwin-Installation.
I had some problems with PostgreSQL on Cygwin, and luckily found some answers (http://cygwin.com/ml/cygwin/2001-02/msg00205.html). But what exactly does "I have checked in the patch to the Cygwin CVS repository" mean, how do I get the patch and how do I apply it? I tried the Cygwin-Setup, and it does not find any applicable Update. I also tried the CVS commands described on the Cygwin homepage, but as I am locked behiond a firewall that doesn't work, either.

I would really appreciate if someone could tell me what to do next. 

Yours,
Jens

--  
---------------------------------
Visit me at:    www.jensgreven.de
Mail me at:    [email-masked]

______________________________________________________________________________
Die Fachpresse ist sich einig: WEB.DE 18mal Testsieger! Kostenlos E-Mail, 
Fax, SMS, Verschlüsselung, POP3, WAP....testen Sie uns! http://freemail.web.de

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple